@charset "utf-8";
@font-face {     
	font-family: 'MyFonts'; 
    src: url('../../fonts/helvetica.otf'); 
}

.fonts { font-family:'Roboto Slab', serif; color:#666; }
.fonts2 { font-family:'Roboto Slab', serif; color:#ffffff; }
.fonts_wide { font-family:'Roboto Slab', serif; color:#666; }
.fonts_blue { font-family:'Roboto Slab', serif; color:#1E88E5;}

/* CSS Document */
body{ max-width:100%; height:auto; margin:0px; background-color: #42A5F5; overflow:auto;}

/* Cookie warning design */
#cookie_warning {
	position:relative; 
	top:0px; left:0px; 
	width:100%; height:auto; 
	background-color:#ffffff;
	border-bottom: 1px solid #CCC; 
	box-shadow: 0px 1px 5px #CCC; 
	z-index:1000; 	
}
.cookie_warning_label {
	position:relative;
	top:5px;
	left:4%;
	width:92%;
	font-size:15px;
	display:inline-block;
	text-align:justify;
	color:#1E88E5;
}
.cookie_warning_gotIt {
	/*position:absolute;
	right:3%;*/
	position:relative;
	left:4%;
	display:inline-block;
	
	border-radius:0px;
	background-color:#1E88E5;
	border:1px solid #3866a3;
	text-decoration:none;
	font-size:16px;	
	padding-bottom:4px;
	padding-top:4px;
	width:60px;
	text-align:center;
	margin-bottom:5px;
}
.cookie_warning_gotIt:active {
	top:1px;
}
/* End of cookie warning design */

#howItWorksLink_mob {
	/*color:white;*/
	font-size:21px;
	margin:auto;
	text-align:center;
	display:block;
	text-decoration:none;
}
#howItWorksLink_mob:hover {
	text-decoration:underline;	
}

/* Login Page Design */
h1 {
	text-align:center;
	margin:auto;
}


#login_box{
	position:relative;
	left:0%;
	width:100%;	
}

#enters { display:none; }

.boxes{
    border-radius: 0px;
    border: 1px solid #666;
	font-weight:100; 
    font-size: 16px;
    position: relative;
    height: 40px;
    width: 60%;
    padding-left: 30px;
	position:relative;
	left:15%;        
	margin:auto;
}

#username { 
	background: url(../img/faceIcon.png); 
	background-repeat:no-repeat;
	background-position:9px center;
	background: url(../img/faceIcon.png) 9px 11px no-repeat white; 
}

#password { 
	background: url(../img/keyIcon.png); 
	background-repeat:no-repeat;
	background-position:9px center;
	background: url(../img/keyIcon.png) 9px 15px no-repeat white; 
}

input[type=text]:focus, input[type=password]:focus {
  box-shadow: 0 0 8px rgba(81, 203, 238, 1);
  border: 1px solid rgba(81, 203, 238, 1);
}

#forgotPassword {
	position:relative;
	left:15%;        
	font-family:'Roboto Slab';
    font-size: 17px;
	text-decoration:none;
	color:white;
}
#forgotPassword:hover {
	text-decoration:underline;
}

.login_button {
	position:relative;
	left:15%;	
	width: 70%;
	padding-top:9px;
	padding-bottom:9px;
	font-size: 18px;
	background-color:#1976D2;
	border:1px solid #3866a3;

	display:block;
	cursor:pointer;
	color:white;
	text-decoration:none;
	text-align:center;
}
.login_button:active {
	position:relative;
	top:2px;
}

#loading_img {
	position:relative;
	left:45%;	
}
#dont {
	text-decoration:none;
	font-weight:100; 
	color:white;
	font-size:20px;
	margin:auto;
	text-align:center;
	display:block;
}

.button {
	position:relative;
	left:15%;	
	text-align:center;
	font-family:'Roboto Slab';
	font-size: 18px;
	width: 69%;
	padding-top:9px;
	padding-bottom:9px;
	background:linear-gradient(to bottom, #FF8000 5%, #F93 100%);
	background-color:#FFA000;
	border:1px solid #FF8F00;
	display:block;
	cursor:pointer;
	color:white;
	text-decoration:none;
}
.button:active {
	top:2px;
}
#message {
	position:relative;
	left:15%;
	font-size:18px;
	font-weight:bold;
	font-family:'Roboto Slab';
	color:white;
}
#keep_me {
	position:relative;
	left:15%;        
	font-family:'Roboto Slab';
    font-size: 17px;
	color:white;
	border-radius:50%;
}
#logo {
	position:relative;
	top:12px;
	left:-8px;	
}
#tagline{
    font-size: 18px;
	color:white;
	display:block;
	margin:auto;
	text-align:center;
}

/* CheckBox Design */
input[type=checkbox].css-checkbox {
	position: absolute; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}
input[type=checkbox].css-checkbox + label.css-label {
	height:15px; 
	display:inline-block;
	line-height:15px;
	background-repeat:no-repeat;
	background-position: 0 0;
	vertical-align:middle;
	cursor:pointer;
	position:relative;
	left:15%;        
    font-size: 17px;
	color:white;
}
input[type=checkbox].css-checkbox:checked + label.css-label { background-position: 0 -15px; }
.klaus{background-image:url(../img/klaus.png);}
input[type=checkbox].css-checkbox.lrg + label.css-label.lrg {
	padding-left:30px;
    height:20px; 
	display:inline-block;
	line-height:20px;
	background-repeat:no-repeat;
	background-position: 0 0;
    font-size: 17px;
	vertical-align:middle;
    cursor:pointer;
}
input[type=checkbox].css-checkbox.lrg:checked + label.css-label.lrg{ background-position: 0 -20px; }

/* About Us Design*/

.aboutUsBox {
	position:relative;
	left:0%;
	height:auto;
	width:100%;
	display:block;
	margin-bottom:0;	
}
#bottom_bar_inside_box {
	width:100%;
	height:auto;
	background-color:#1565C0;
}
#copyrights_bar {
	position:relative;
	width:100%;
	height:auto;
	background-color:#0D47A1;
	padding-bottom:5px;
	padding-top:5px;
}
#copy {
	position:relative;
	left:5%;
	color:#ffffff;	
	font-size:14px;
}

#terms_box{
	position:relative;
	left:5%;
	width:90%;
	display:block;
	margin-bottom:5px;
}
.terms_refs {
	font-size:14px;
	text-decoration:none;
	padding-right:20px;
	color:#ffffff;	
}.terms_refs:hover {
	text-decoration:underline;	
}

#idifier_links {
	position:relative;
	left:5%;
	width:90%;
	display:block;	
}
#need_help_links {
	position:relative;
	left:5%;
	width:90%;
	display:block;	
}
#social_links {
	position:relative;
	left:5%;
	width:90%;
	display:block;	
}
.separator_title_links {
	margin-left:0px;
	width:60%;	
	border-bottom:2px solid #ffffff;
    border-style: none none solid; 
}

.about_us_links_titles {
	margin-top:20px;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
	color:#BBDEFB;/*#52B220;*/	
}
.about_us_links {
	display:inline-block;
	margin-top:5px;
	font-size:15px;
	text-decoration:none;
	color:#E6E6FF;	
}
.about_us_links:hover {
	text-decoration:underline;
}
.social_pages_links {
	position:relative;
	top:5px;
	margin-right:10px;
}

#howIdifierWorksBox {
	width: 100%;
	height: auto;
	padding-bottom: 20px;
	padding-top: 20px;
	background: #FFFFFF;
	background-color: #FFFFFF;
	text-align: center;
}

/*Video design*/
.idifier_video_frame {
	/*position: relative;*/
	width: 95%;
	/*height:430px;*/
	height: 250px;
	margin: 0 auto;
	display: block;

	margin-top: 15px;
}

.idifier_video_image {
	/*position: relative;*/
	display: inline-block;
	margin: 0 auto;
	text-align: center;
	
/*	width:740px;
	height:420px;*/	

	width: 100%;
}

#youtubeVideo {
	position: relative;
	/*left: 14%;*/
	top: -220px;
	/*top: -300px;*/
	margin: 0 auto;
	display: inline-block;
	text-align: center;
	
	border: 0;	
	z-index: 10;

	/*width:560px;*/
	/*height: 332px;*/
	width: 76%;
	height: 190px;

}
